@charset "utf-8";
/* CSS Document */
body
{
	background:url(img3/landing-bg.jpg) no-repeat center top #020202;
}
.landing-container
{
	text-align:center;
	padding-top:10%;
}
.logo
{
	max-width:100%;
}
.block
{
	display:block;
}
.golden-button
{
	height:45px;
	color:#000;
	padding-left:5px;
	width:151px;
	text-transform:uppercase;
	font-family:Arial;
	font-size:16px;
	background:url(img3/button-bg.png) no-repeat;
	display:inline-block;
	margin-top:30px;
	font-weight:bold;
	text-decoration:none;
	line-height:45px;
	-webkit-transition:.2s all;
}
.golden-button img
{
	position:relative;
	top:2px;
	opacity:0;
	-webkit-transition:.2s all;
}
.golden-button:hover
{
	-webkit-transition:.2s all;
	-webkit-box-shadow: 0px 0px 17px -3px rgba(242,201,39,0.65);
-moz-box-shadow: 0px 0px 17px -3px rgba(242,201,39,0.65);
box-shadow: 0px 0px 17px -3px rgba(242,201,39,0.65);
}
.golden-button:hover img
{
	opacity:1;
	-webkit-transition:.2s all;
	
}